View Issue Details

IDProjectCategoryView StatusLast Update
00033983 - Current Dev ListBugpublic2019-09-07 09:14
ReporterK7ZCZAssigned ToK7ZCZ 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version6.6.0.236 
Target VersionFixed in Version6.7.0.226 
Summary0003398: CEBitmap class in HRDStation is unused
DescriptionThis code looks like it is meant to manipulate bitmaps. There is no documentation and it is untested; fortunately, it is also unused.

It should be removed from the product.
TagsNo tags attached.
ModuleAll
Sub-Module(select)
Testing N/A

Activities

K7ZCZ

2019-07-21 08:24

administrator   ~0008256

Removed from the 6.6 tree in this checkin:
https://hrdsoftware.visualstudio.com/HRD/_versionControl/changeset/5086

WA9PIE

2019-09-07 09:14

administrator   ~0008537

Taking the developer's account as valid.

Issue History

Date Modified Username Field Change
2019-07-21 07:50 K7ZCZ New Issue
2019-07-21 08:24 K7ZCZ Assigned To => K7ZCZ
2019-07-21 08:24 K7ZCZ Status new => resolved
2019-07-21 08:24 K7ZCZ Resolution open => fixed
2019-07-21 08:24 K7ZCZ Note Added: 0008256
2019-08-30 14:54 K7ZCZ Fixed in Version => 6.7.0.226
2019-09-07 09:14 WA9PIE Status resolved => closed
2019-09-07 09:14 WA9PIE Testing Not Started => N/A
2019-09-07 09:14 WA9PIE Note Added: 0008537